/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : bold 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e27            { /* images/button4.gif */
	background      : transparent url(images/button4.gif) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 138.75pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
span#e26            { /* images/hp-test003001.jpg */
	background      : transparent url(images/hp-test003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  12.75pt;
	width           : 674.25pt;
	height          : 616.50pt;
	}
span#e25            { /* images/button4.gif */
	background      : transparent url(images/button4.gif) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             : 140.25pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
h4#e24              { /* Service */
	text-align      : left;
	position        : absolute;
	left            : 364.50pt;
	top             : 183.00pt;
	width           :  62.25pt;
	height          :  21.00pt;
	}
h5#e23              { /* Stickerei */
	color           : #00ff00;
	text-align      : left;
	position        : absolute;
	left            : 205.50pt;
	top             : 211.50pt;
	width           : 344.25pt;
	height          :  17.25pt;
	}
div#e22             { /* Ich versuche gern Ihre i... */
	text-align      : left;
	position        : absolute;
	left            : 205.50pt;
	top             : 245.25pt;
	width           : 454.50pt;
	height          :  50.25pt;
	}
h5#e21              { /* Folien */
	color           : #00ff00;
	text-align      : left;
	position        : absolute;
	left            : 207.75pt;
	top             : 325.50pt;
	width           : 344.25pt;
	height          :  17.25pt;
	}
div#e20             { /* Auch hier versuche ich g... */
	text-align      : left;
	position        : absolute;
	left            : 207.75pt;
	top             : 361.50pt;
	width           : 454.50pt;
	height          :  62.25pt;
	}
h5#e19              { /* Bearbeitung und Versand */
	color           : #00ff00;
	text-align      : left;
	position        : absolute;
	left            : 208.50pt;
	top             : 464.25pt;
	width           : 344.25pt;
	height          :  17.25pt;
	}
div#e18             { /* Um die Bearbeitung kümme... */
	text-align      : left;
	position        : absolute;
	left            : 206.25pt;
	top             : 501.00pt;
	width           : 454.50pt;
	height          :  62.25pt;
	}
span#e17            { /* images/sterne-a.gif */
	background      : transparent url(images/sterne-a.gif) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             :  33.00pt;
	width           : 214.50pt;
	height          :  74.25pt;
	}
span#e16            { /* images/sterne-b.gif */
	background      : transparent url(images/sterne-b.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  32.25pt;
	width           : 214.50pt;
	height          :  74.25pt;
	}
div#e15             { /* Romys\ \Stickwelt  */
	position        : absolute;
	left            : 281.25pt;
	top             :  21.00pt;
	width           : 147.75pt;
	height          :  87.75pt;
	}
h6#e14              { /* STICKEREI */
	font            : bold 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  26.25pt;
	top             : 180.00pt;
	width           : 153.75pt;
	height          :  30.75pt;
	}
h6#e13              { /* besticken von sämtlichen... */
	position        : absolute;
	left            :  26.25pt;
	top             : 227.25pt;
	width           : 153.75pt;
	height          :  26.25pt;
	}
h6#e12              { /* erstellen von Stickmuste... */
	position        : absolute;
	left            :  25.50pt;
	top             : 275.25pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e11              { /* Folien */
	font            : bold 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  26.25pt;
	top             : 345.75pt;
	width           : 153.75pt;
	height          :  30.00pt;
	}
h6#e10              { /* Werbebeschriftungen sämt... */
	position        : absolute;
	left            :  25.50pt;
	top             : 387.75pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
h6#e9               { /* Carstyling\ \(Firmenwage... */
	position        : absolute;
	left            :  24.75pt;
	top             : 426.75pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e8               { /* Thermobeflockung von säm... */
	position        : absolute;
	left            :  25.50pt;
	top             : 492.00pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e7               { /* Wandtattoos */
	position        : absolute;
	left            :  24.00pt;
	top             : 552.00pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
div#e6              { /* Haftungs-\ \ausschluss */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 400.50pt;
	top             : 136.50pt;
	width           :  56.25pt;
	height          :  25.50pt;
	}
div#e5              { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 206.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e4              { /* Produkte */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e3              { /* Services */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e2              { /* Kontakt/\ \Impressum */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 468.00pt;
	top             : 130.50pt;
	width           :  56.25pt;
	height          :  31.50pt;
	}
div#e1              { /* Links */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 528.00pt;
	top             : 140.25pt;
	width           :  48.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 702.00pt;
	height          : 637.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
